  
BODY{
  color : teal;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
H1{
  font-size : 10pt;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
H2{
  font-size : 14pt;
  color : #feffd2;
  background-color : #009999;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
padding-top : 3px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
}
.Class1{
  line-height : 180%;
  padding-top : 14px;
  padding-left : 14px;
  padding-right : 14px;
  padding-bottom : 14px;
font-size : 14px;
}
.shasin{
padding-top : 12px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 12px;
}
H3{

color : #feffd2;
background-color : #009999;
text-align : center;
padding-top : 3px;
padding-left : 2px;
padding-right : 2px;
padding-bottom : 0px;
font-size : 12pt;

margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 10px;
}
.koramu{
color : #ffff80;
text-align : center;
font-size : 14px;
}
.photo{
padding-top : 6px;
padding-left : 6px;
padding-right : 6px;
padding-bottom : 6px;
line-height : 180%;
font-size : 14px;
}
.sougorinku{
padding-left : 10px;
padding-top : 5px;
padding-right : 3px;
padding-bottom : 3px;
}
.kousin{
padding-top : 3px;
padding-left : 6px;
padding-right : 3px;
padding-bottom : 3px;
font-size : 14px;
line-height : 140%;
}
